/***************/
/* INCONSOLATA */
/***************/

@font-face {
  font-family: 'Inconsolata';
  src: url('Inconsolata-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Inconsolata';
  src: url('Inconsolata-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

